<?php
function has_role($roles = []){
    global $_settings;

    if(!isset($_settings)) return false;
    if(!$_settings->userdata('id')) return false;

    return in_array($_settings->userdata('role'), $roles);
}

